.vi�eta_logo_cenabastos {
	list-style-image: url(Imagenes/Logo%20Cenabastos%20Individual%20peque%C3%B1o.jpg);
}

body {
	background-color: #003366;
	font-family: "verdana";
	font-size: 12px;
}
.Estilo9 {color: #FFFFFF}
.Estilo10 {color: #000000}
.Estilo12 {font-size: 9px}
.Estilo13 {font-size: xx-small}

  table {
       border:0px solid white;
       border-collapse:separate;
       border-spacing:2px;
  }
 
 .ppal {
   width:900px;
   height:auto;
   /*text-align:center; */
}

    th, td {
       border:0px solid white;
       padding:2px;
       }

    thead, tfoot {
       background-color:#06DEF8;
       color:white;
       font-family:"Arial Black", sans-serif;
       }

    tr.color {
       background-color:#525151;
       }


a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: hotpink;
}

a:active {
    text-decoration: none;
    color: green;

}



.button{text-decoration:none; text-align:center; 
 padding:3px 10px;
 border:solid 1px #004F72; 
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 border-radius: 5px; 
 font:12px Arial, Helvetica, sans-serif;
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }.button:hover{
 padding:5px 11px;
 border:solid 1px #004F72; 
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 border-radius: 5px;
 font:12px Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#000066;
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }.button:active{
 padding:5px 11px;
 border:solid 1px #004F72;
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 border-radius: 5px; 
 font:12px Arial, Helvetica, sans-serif;
 font-weight:bold; 
 color:#C6AD1F;
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }

 .ventana_flotante {
    bottom: 0;
    right: 0; 
    position: fixed;
    width: auto;
    height: auto;
    z-index: 15;
}